Bug 25957 - [swap.c:196] Call trace #2
[swap.c:196] Call trace #2
Status: CLOSED DUPLICATE of bug 25956
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-04 01:26 EST by Henri Schlereth
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 17:46:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-02-04 01:26:25 EST
Jan 20 09:08:50 rock kernel: kernel BUG at swap.c:196!
Jan 20 09:08:50 rock kernel: invalid operand: 0000
Jan 20 09:08:50 rock kernel: CPU:    0
Jan 20 09:08:50 rock kernel: EIP:    0010:[deactivate_page_nolock+202/640]
Jan 20 09:08:50 rock kernel: EIP:    0010:[<c012ae4a>]
Jan 20 09:08:50 rock kernel: EFLAGS: 00010282
Jan 20 09:08:50 rock kernel: eax: 0000001a   ebx: c1104ac0   ecx: fffffffe   edx: 00000000
Jan 20 09:08:50 rock kernel: esi: c1104aa4   edi: 00000009   ebp: 00000000   esp: c1169fac
Jan 20 09:08:50 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:08:50 rock kernel: Process kswapd (pid: 3, stackpage=c1169000)
Jan 20 09:08:50 rock kernel: Stack: c01fcdc2 c01fd05d 000000c4 c1104ac0 c1104aa4 c012c830 c1104aa4 00010f00 
Jan 20 09:08:50 rock kernel:        00000000 00000006 0008e000 c012cc46 00000006 00000000 c0105000 c1175fa8 
Jan 20 09:08:50 rock kernel:        c0105000 c0108b26 00000000 c012cbc0 00000001 
Jan 20 09:08:50 rock kernel: Call Trace: [tvecs+7262/76648] [tvecs+7929/76648] [refill_inactive_scan+144/256] [kswapd+134/320] 
[empty_bad_page+0/4096] [empty_bad_page+0/4096] [kernel_thread+38/48] 
Jan 20 09:08:50 rock kernel: Call Trace: [<c01fcdc2>] [<c01fd05d>] [<c012c830>] [<c012cc46>] [<c0105000>] [<c0105000>] [<c0108b26>] 
Jan 20 09:08:50 rock kernel:        [kswapd+0/320] 
Jan 20 09:08:50 rock kernel:        [<c012cbc0>] 
Jan 20 09:08:50 rock kernel: Code: 0f 0b 83 c4 0c 8b 46 18 83 e0 40 75 14 8b 46 18 a9 80 00 00 
Jan 20 09:08:59 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:08:59 rock kernel: invalid operand: 0000
Jan 20 09:08:59 rock kernel: CPU:    0
Jan 20 09:08:59 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:08:59 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:08:59 rock kernel: EFLAGS: 00010282
Jan 20 09:08:59 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000005   edx: 00000000
Jan 20 09:08:59 rock kernel: esi: 00000068   edi: 00000000   ebp: c2d67160   esp: c2d3fbac
Jan 20 09:08:59 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:08:59 rock kernel: Process bash (pid: 1959, stackpage=c2d3f000)
Jan 20 09:08:59 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 0804ef9c 00000001 c20f1320 
Jan 20 09:08:59 rock kernel:        c1104aa4 00000068 00048000 c2d67160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:08:59 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:08:59 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] [exit_mmap+197/288] 
Jan 20 09:08:59 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c0124a25>] 
Jan 20 09:08:59 rock kernel:        [exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-327328/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358912/96] 
Jan 20 09:08:59 rock kernel:        [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b760>] [<c4843160>] [<c483b760>] 
[<c483b600>] 
Jan 20 09:08:59 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [schedule+653/1040] 
[__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] [getname+92/160] 
[sys_execve+48/96] 
Jan 20 09:08:59 rock kernel:        [<c483b760>] [<c0117dfd>] [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] [<c013b09c>] 
[<c0108f80>] 
Jan 20 09:08:59 rock kernel:        [system_call+51/64] 
Jan 20 09:08:59 rock kernel:        [<c010a583>] 
Jan 20 09:08:59 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:08:59 rock kernel: exit_mmap: map count is 23
Jan 20 09:09:41 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:09:41 rock kernel: invalid operand: 0000
Jan 20 09:09:41 rock kernel: CPU:    0
Jan 20 09:09:41 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:09:41 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:09:41 rock kernel: EFLAGS: 00010282
Jan 20 09:09:41 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: fffffffc   edx: 00000000
Jan 20 09:09:41 rock kernel: esi: 00000068   edi: 00000000   ebp: c201a160   esp: c2199bac
Jan 20 09:09:41 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:09:41 rock kernel: Process bash (pid: 1960, stackpage=c2199000)
Jan 20 09:09:41 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 c3c573a0 c2fb48a0 c3c573a0 
Jan 20 09:09:41 rock kernel:        c1104aa4 00000068 00048000 c201a160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:09:41 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:09:41 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] [exit_mmap+197/288] 
Jan 20 09:09:41 rock PAM_unix[671]: (login) session closed for user henris
Jan 20 09:09:41 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c0124a25>] 
Jan 20 09:09:41 rock kernel:        [exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-327328/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358912/96] 
Jan 20 09:09:41 rock kernel:        [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b760>] [<c4843160>] [<c483b760>] 
[<c483b600>] 
Jan 20 09:09:41 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [schedule+653/1040] 
[__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] [getname+92/160] 
[sys_execve+48/96] 
Jan 20 09:09:41 rock kernel:        [<c483b760>] [<c0117dfd>] [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] [<c013b09c>] 
[<c0108f80>] 
Jan 20 09:09:41 rock kernel:        [system_call+51/64] 
Jan 20 09:09:41 rock kernel:        [<c010a583>] 
Jan 20 09:09:41 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:09:41 rock kernel: exit_mmap: map count is 23
Jan 20 09:11:25 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:25 rock kernel: invalid operand: 0000
Jan 20 09:11:25 rock kernel: CPU:    0
Jan 20 09:11:25 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:25 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:25 rock kernel: EFLAGS: 00010282
Jan 20 09:11:25 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000004   edx: 00000000
Jan 20 09:11:25 rock kernel: esi: 00000068   edi: 00000000   ebp: c3a95160   esp: c2633bac
Jan 20 09:11:25 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:25 rock kernel: Process rc (pid: 1974, stackpage=c2633000)
Jan 20 09:11:25 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 0804d470 00000001 c3ec2bc0 
Jan 20 09:11:25 rock kernel:        c1104aa4 00000068 00048000 c3a95160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:25 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:25 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358536/96] 
Jan 20 09:11:25 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c483b778>] 
Jan 20 09:11:25 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [exit_mmap+197/288] 
[exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-327328/96] 
Jan 20 09:11:25 rock kernel:        [<c483b760>] [<c0124a25>] [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b760>] 
[<c4843160>] 
Jan 20 09:11:25 rock kernel:        [__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] 
[getname+92/160] [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:25 rock kernel:        [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] [<c013b09c>] [<c0108f80>] [<c010a583>] 
Jan 20 09:11:25 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:25 rock kernel: exit_mmap: map count is 22
Jan 20 09:11:25 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:25 rock kernel: invalid operand: 0000
Jan 20 09:11:25 rock kernel: CPU:    0
Jan 20 09:11:25 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:25 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:25 rock kernel: EFLAGS: 00010282
Jan 20 09:11:25 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: fffffffd   edx: 00000000
Jan 20 09:11:25 rock kernel: esi: 00000068   edi: 00000000   ebp: c22c9160   esp: c22d9eac
Jan 20 09:11:25 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:25 rock kernel: Process K05innd (pid: 1978, stackpage=c22d9000)
Jan 20 09:11:25 rock kernel: Stack: c01fd882 c01fdb30 00000052 c3ec2bc0 c2924620 40141d10 c22c8504 02646065 
Jan 20 09:11:25 rock kernel:        c1104aa4 00000068 00048000 c22c9160 c012e0fb c3b961c4 c22d8000 c22d9f30 
Jan 20 09:11:25 rock kernel:        c010a17d c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:25 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[handle_signal+125/256] [zap_page_range+396/592] [exit_mmap+197/288] [mmput+21/48] 
Jan 20 09:11:25 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c010a17d>] [<c012229c>] [<c0124a25>] [<c0118f95>] 
Jan 20 09:11:25 rock kernel:        [do_exit+172/512] [do_page_fault+0/1072] [system_call+51/64] 
Jan 20 09:11:25 rock kernel:        [<c011ccfc>] [<c0113460>] [<c010a583>] 
Jan 20 09:11:25 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:25 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:25 rock kernel: invalid operand: 0000
Jan 20 09:11:25 rock kernel: CPU:    0
Jan 20 09:11:25 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:25 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:25 rock kernel: EFLAGS: 00010282
Jan 20 09:11:25 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000005   edx: 00000000
Jan 20 09:11:25 rock kernel: esi: 00000068   edi: 00000000   ebp: c1d31160   esp: c3f8bbac
Jan 20 09:11:25 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:25 rock kernel: Process K05innd (pid: 1980, stackpage=c3f8b000)
Jan 20 09:11:25 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000000 00000000 00000000 
Jan 20 09:11:25 rock kernel:        c1104aa4 00000068 00048000 c1d31160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:25 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:25 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] [exit_mmap+197/288] 
Jan 20 09:11:25 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c0124a25>] 
Jan 20 09:11:25 rock kernel:        [exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] 
Jan 20 09:11:25 rock kernel:        [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c012d9a9>] [<c0148910>] [<c0139eda>] 
[<c013a170>] 
Jan 20 09:11:25 rock kernel:        [getname+92/160] [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:25 rock kernel:        [<c013b09c>] [<c0108f80>] [<c010a583>] 
Jan 20 09:11:25 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:25 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:25 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:25 rock kernel: invalid operand: 0000
Jan 20 09:11:25 rock kernel: CPU:    0
Jan 20 09:11:25 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:25 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:25 rock kernel: EFLAGS: 00010282
Jan 20 09:11:25 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: fffffff6   edx: 00000000
Jan 20 09:11:25 rock kernel: esi: 00000068   edi: 00000000   ebp: c1d30160   esp: c3f8beac
Jan 20 09:11:25 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:25 rock kernel: Process K05innd (pid: 1981, stackpage=c3f8b000)
Jan 20 09:11:25 rock kernel: Stack: c01fd882 c01fdb30 00000052 c3ec2a80 c2924d60 40141d10 c2017504 02646065 
Jan 20 09:11:25 rock kernel:        c1104aa4 00000068 00048000 c1d30160 c012e0fb c3b961c4 c3f8a000 c3f8bf30 
Jan 20 09:11:25 rock kernel:        c010a17d c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:25 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[handle_signal+125/256] [zap_page_range+396/592] [pipe_write+596/720] [exit_mmap+197/288] 
Jan 20 09:11:25 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c010a17d>] [<c012229c>] [<c013a884>] [<c0124a25>] 
Jan 20 09:11:25 rock kernel:        [mmput+21/48] [do_exit+172/512] [do_page_fault+0/1072] [system_call+51/64] 
Jan 20 09:11:25 rock kernel:        [<c0118f95>] [<c011ccfc>] [<c0113460>] [<c010a583>] 
Jan 20 09:11:25 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:25 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:25 rock kernel: invalid operand: 0000
Jan 20 09:11:25 rock kernel: CPU:    0
Jan 20 09:11:25 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c0f2c160   esp: c0c23bac
Jan20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1986, stackpage=c0c23000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 0804ac38 00000001 c3ec2080 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c0f2c160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358536/96] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c483b778>] 
Jan 20 09:11:26 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [exit_mmap+197/288] 
[exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-327328/96] 
Jan 20 09:11:26 rock kernel:        [<c483b760>] [<c0124a25>] [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b760>] 
[<c4843160>] 
Jan 20 09:11:26 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358912/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-473054/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-326818/96] [do_IRQ+109/176] [load_elf_binary+0/2672] 
[search_binary_handler+90/368] [do_execve+384/480] 
Jan 20 09:11:26 rock kernel:        [<c483b600>] [<c481f822>] [<c483b760>] [<c484335e>] [<c010b9dd>] [<c0148910>] [<c0139eda>] 
[<c013a170>] 
Jan 20 09:11:26 rock kernel:        [getname+92/160] [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c013b09c>] [<c0108f80>] [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c0762160   esp: c0c23bac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1987, stackpage=c0c23000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 0804ac38 00000001 c3ec2080 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c0762160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358536/96] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c483b778>] 
Jan 20 09:11:26 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [exit_mmap+197/288] 
[exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-327328/96] 
Jan 20 09:11:26 rock kernel:        [<c483b760>] [<c0124a25>] [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b760>] 
[<c4843160>] 
Jan 20 09:11:26 rock kernel:        [add_timer_randomness+197/208] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358440/96] [__alloc_pages+217/736] [load_elf_binary+0/2672] 
[search_binary_handler+90/368] [do_execve+384/480] [getname+92/160] [sys_execve+48/96] 
Jan 20 09:11:26 rock kernel:        [<c016d835>] [<c483b7d8>] [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] [<c013b09c>] 
[<c0108f80>] 
Jan 20 09:11:26 rock kernel:        [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c22fc160   esp: c255fbac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1988, stackpage=c255f000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000400 400ced7e 0a67726f 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c22fc160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] [exit_mmap+197/288] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c0124a25>] 
Jan 20 09:11:26 rock kernel:        [exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] 
Jan 20 09:11:26 rock kernel:        [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c012d9a9>] [<c0148910>] [<c0139eda>] 
[<c013a170>] 
Jan 20 09:11:26 rock kernel:        [getname+92/160] [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c013b09c>] [<c0108f80>] [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c2536160   esp: c255fbac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1989, stackpage=c255f000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000400 400ced7e 0a67726f 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c2536160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] [exit_mmap+197/288] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c0124a25>] 
Jan 20 09:11:26 rock kernel:        [exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[__alloc_pages+217/736] [load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] 
Jan 20 09:11:26 rock kernel:        [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c012d9a9>] [<c0148910>] [<c0139eda>] 
[<c013a170>] 
Jan 20 09:11:26 rock kernel:        [getname+92/160] [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c013b09c>] [<c0108f80>] [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c28d2160   esp: c255fbac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1990, stackpage=c255f000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000400 400ced7e 0a67726f 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c28d2160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358536/96] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c483b778>] 
Jan 20 09:11:26 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [exit_mmap+197/288] 
[exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358912/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-473054/96] 
Jan 20 09:11:26 rock kernel:        [<c483b760>] [<c0124a25>] [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b600>] 
[<c481f822>] 
Jan 20 09:11:26 rock kernel:        [handle_IRQ_event+58/112] [do_IRQ+109/176] [do_IRQ+140/176] [__alloc_pages+217/736] 
[load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] [getname+92/160] 
Jan 20 09:11:26 rock kernel:        [<c010b85a>] [<c010b9dd>] [<c010b9fc>] [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] 
[<c013b09c>] 
Jan 20 09:11:26 rock kernel:        [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c0108f80>] [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c38e3160   esp: c255fbac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1991, stackpage=c255f000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000400 400ced7e 0a67726f 
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c38e3160 c012e0fb 00000000 00000000 00000000 
Jan 20 09:11:26 rock kernel:        00000000 c1104aa4 00000068 c012229c c1104aa4 0000000f 00000000 000c0000 
Jan 20 09:11:26 rock kernel: Call Trace: [tvecs+10014/76648] [tvecs+10700/76648] [free_page_and_swap_cache+139/160] 
[zap_page_range+396/592] [do_generic_file_read+1350/1360] [path_walk+1866/2128] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358536/96] 
Jan 20 09:11:26 rock kernel: Call Trace: [<c01fd882>] [<c01fdb30>] [<c012e0fb>] [<c012229c>] [<c0126276>] [<c013bc4a>] [<c483b778>] 
Jan 20 09:11:26 rock kernel:        [3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358560/96] [exit_mmap+197/288] 
[exec_mmap+35/256] [flush_old_exec+96/576] [tvecs+32162/76648] [load_elf_binary+1116/2672] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-358912/96] 
[3c503:__insmod_3c503_O/lib/modules/2.4.0-0.43.12/kernel/drivers/n+-473054/96] 
Jan 20 09:11:26 rock kernel:        [<c483b760>] [<c0124a25>] [<c0139823>] [<c0139960>] [<c0202f06>] [<c0148d6c>] [<c483b600>] 
[<c481f822>] 
Jan 20 09:11:26 rock kernel:        [handle_IRQ_event+58/112] [do_IRQ+109/176] [do_IRQ+140/176] [__alloc_pages+217/736] 
[load_elf_binary+0/2672] [search_binary_handler+90/368] [do_execve+384/480] [getname+92/160] 
Jan 20 09:11:26 rock kernel:        [<c010b85a>] [<c010b9dd>] [<c010b9fc>] [<c012d9a9>] [<c0148910>] [<c0139eda>] [<c013a170>] 
[<c013b09c>] 
Jan 20 09:11:26 rock kernel:        [sys_execve+48/96] [system_call+51/64] 
Jan 20 09:11:26 rock kernel:        [<c0108f80>] [<c010a583>] 
Jan 20 09:11:26 rock kernel: Code: 0f 0b 83 c4 0c 8b 43 08 85 c0 74 16 6a 54 68 30 db 1f c0 68 
Jan 20 09:11:26 rock kernel: exit_mmap: map count is 13
Jan 20 09:11:26 rock kernel: kernel BUG at page_alloc.c:82!
Jan 20 09:11:26 rock kernel: invalid operand: 0000
Jan 20 09:11:26 rock kernel: CPU:    0
Jan 20 09:11:26 rock kernel: EIP:    0010:[__free_pages_ok+46/912]
Jan 20 09:11:26 rock kernel: EIP:    0010:[<c012d1fe>]
Jan 20 09:11:26 rock kernel: EFLAGS: 00010282
Jan 20 09:11:26 rock kernel: eax: 0000001f   ebx: c1104aa4   ecx: 00000000   edx: 00000001
Jan 20 09:11:26 rock kernel: esi: 00000068   edi: 00000000   ebp: c2726160   esp: c255fbac
Jan 20 09:11:26 rock kernel: ds: 0018   es: 0018   ss: 0018
Jan 20 09:11:26 rock kernel: Process K05innd (pid: 1992, stackpage=c255f000)
Jan 20 09:11:26 rock kernel: Stack: c01fd882 c01fdb30 00000052 00000001 c1177620 00000400 400ced7e 0a67726f 
Jan 20 09:11:26 rock keytable: /etc/rc6.d/K05keytable: line 1:  2005 Segmentation fault      rm -f /var/lock/subsys/keytable
Jan 20 09:11:26 rock kernel:        c1104aa4 00000068 00048000 c2726160 c012e0fb 00000000 00000000 00000000 
out of space in Bugzilla
Comment 1 Glen Foster 2001-02-05 17:46:26 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael K. Johnson 2001-02-08 17:25:24 EST

*** This bug has been marked as a duplicate of 25956 ***

Note You need to log in before you can comment on or make changes to this bug.